controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute
api_login_check:
    path: /api/login
    defaults: { _controller: 'App\Controller\ApiController::index' }
    methods: [GET, POST, PUT, DELETE, OPTIONS]
    options:
        # Enable CORS preflight requests
        cors: true
